MONGOC_COLLECTION_GET_READ_CONCERN(3)

NAME
mongoc_collection_get_read_concern - mongoc_collection_get_read_concern()

SYNOPSIS

        const mongoc_read_concern_t *
        mongoc_collection_get_read_concern (const mongoc_collection_t *collection);

PARAMETERS

    •   collection: A mongoc_collection_t.

DESCRIPTION

Fetches the default read concern to be used on read operations originating from collection.

RETURNS

A mongoc_read_concern_t that should not be modified or freed.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc